# $file.extractpath

Extract the path from a filename

Syntax

    $file.extractpath(<filepath>)

Description
Returns the path part of the <filepath> translated to match the current platform filesystem conventions. The path will NOT contain a trailing path separator. For example, if <filepath> is /usr/arch/mp3/Carisma_SuonoDelSilenzio.mp3 then this function will return /usr/arch/mp3 on UNIX and C:\usr\arch\mp3 on Windows.
See also
$file.extractfilename

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Mon Mar 13 07:05:21 2006